> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/near-protocol-near/near_experimental_tx_status.md).

# EXPERIMENTAL\_tx\_status {disallowed} - NEAR Protocol

Example code for the EXPERIMENTAL\_tx\_status  {disallowed} json-rpc method. Сomplete guide on how to use EXPERIMENTAL\_tx\_status  {disallowed} json-rpc in GetBlock.io Web3 documentation.

#### Parameters

`hash` - string

transaction hash

`id` - string

sender account id, used to determine which shard to query for transaction.

#### Request

```java
curl --location --request POST 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/' \
--header 'Content-Type: application/json' \ 
--data-raw '{"jsonrpc": "2.0",
"method": "EXPERIMENTAL_tx_status",
"params": [null, null],
"id": "getblock.io"}'
```

#### Response

```java
{
    "result": "null",
    "id": "getblock.io",
    "status_code": 405,
    "message": "Method not allowed"
}
```
